## mupen64plus-qt 1.8

=== debian/changelog ===
mupen64plus-qt (1.8-2) unstable; urgency=medium

  * Team upload
  * Maintain package in pkg-games Git
  * Use the new libquazip5 instead the old libquazip-qt5 (thanks for the
    patch to Bas Couwenberg <sebastic@xs4all.nl>)
    Closes: #810610
  * Restrict architecture to any-i386 any-amd64. Closes: #802910.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2016 22:32:37 +0100

mupen64plus-qt (1.8-1) unstable; urgency=low

  * Initial release (Closes: #787381). 

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Fri, 11 Sep 2015 18:29:00 -0300
