=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

export QT_SELECT := qt5

%:
	dh $@ --buildsystem=qmake --parallel

override_dh_auto_install:
	cp resources/images/mupen64plus.png debian/mupen64plus-qt/usr/share/icons/hicolor/128x128/apps/mupen64plus-qt.png
	dh_auto_install
