## mupen64plus-qt 1.9

=== debian/changelog ===
mupen64plus-qt (1.9-1) unstable; urgency=low

  * Upstream new release.
  * Fixed segfault when opening files via menu bar (Closes: #824154).
    - d/p/01_fix_segfault.patch
  * Removed libquazip patch (fixed on upstream).
  * Bump std-version to 3.9.8
  * VCS fields in secure mode.
  * Drop 01_fix_man_section.patch, libquazip.patch: upstream

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Sun, 22 May 2016 19:20:00 -0300
