=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                libquazip5-dev,
                qt5-qmake,
                qtbase5-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mupen64plus-qt.git
-Vcs-Git: git://anonscm.debian.org/pkg-games/mupen64plus-qt.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/mupen64plus-qt.git
 Homepage: https://github.com/dh4/mupen64plus-qt
 
 Package: mupen64plus-qt
