## mupen64plus-qt 1.10

=== debian/changelog ===
mupen64plus-qt (1.10-2) unstable; urgency=medium

  * Team upload.
  * Depend on libqt5sql5-sqlite. (Closes: #856154)

 -- Markus Koschany <apo@debian.org>  Sat, 21 Oct 2017 17:35:32 +0200

mupen64plus-qt (1.10-1) unstable; urgency=low

  * Team upload.
  [ Sérgio Benjamim ]
  * Upstream new release.
  * Removed 01_fix_segfault.patch (fixed on upstream).

  [ Markus Koschany ]
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.1.1.
  * debian/copyright: Use https for Format field.
  * Switch maintainer to Debian Games Team because the Uploader must be a human
    being.

 -- Markus Koschany <apo@debian.org>  Sat, 21 Oct 2017 17:28:34 +0200
