=== debian/control ===
Source: mupen64plus-qt
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sérgio Benjamim <sergio_br2@yahoo.com.br>
Section: games
Priority: optional
Build-Depends: debhelper (>= 10),
               libqt5sql5-sqlite,
               libquazip5-dev,
               qt5-qmake,
               qtbase5-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mupen64plus-qt.git
Vcs-Git: https://anonscm.debian.org/git/pkg-games/mupen64plus-qt.git
Homepage: https://github.com/dh4/mupen64plus-qt

Package: mupen64plus-qt
Architecture: any-i386 any-amd64
Depends: mupen64plus-ui-console,
         libqt5sql5-sqlite,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Basic launcher for Mupen64Plus
 Mupen64Plus-Qt is a basic launcher for the standard UI frontend of Mupen64Plus.
 It supports downloading game information and cover images from thegamesdb.net.
