## mupen64plus-qt 1.11

=== debian/changelog ===
mupen64plus-qt (1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.11.
    - Fix FTBFS with libquazip5-headers. (Closes: #887576)
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Sun, 04 Feb 2018 15:46:17 +0100
