=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Sérgio Benjamim <sergio_br2@yahoo.com.br>
 Section: games
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libqt5sql5-sqlite,
                libquazip5-dev,
                qt5-qmake,
                qtbase5-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mupen64plus-qt.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/mupen64plus-qt.git
 Homepage: https://github.com/dh4/mupen64plus-qt
