=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@ --buildsystem=qmake --parallel
+	dh $@ --buildsystem=qmake
 
 override_dh_auto_install:
 	cp resources/images/mupen64plus.png debian/mupen64plus-qt/usr/share/icons/hicolor/128x128/apps/mupen64plus-qt.png
