=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mupen64plus-qt-$1\.tar\.gz/ \
  https://github.com/dh4/mupen64plus-qt/tags .*/v?(\d\S*)\.tar\.gz
