## mupen64plus-qt 1.12

=== debian/changelog ===
mupen64plus-qt (1.12-1) unstable; urgency=medium

  * Upstream new release.
  * New Uploader.
    - Add myself as an Uploader in debian/control.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.0.
  * Update VCS location to salsa.debian.org.
  * Update years in debian/copyright.
  * Update description in debian/control.

 -- Dan Hasting <maintainer@hasting.email>  Sat, 11 Aug 2018 19:19:42 -0500
