=== debian/control ===
Source: mupen64plus-qt
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Sérgio Benjamim <sergio_br2@yahoo.com.br>,
 Dan Hasting <maintainer@hasting.email>,
Section: games
Priority: optional
Build-Depends: debhelper (>= 11),
               libqt5sql5-sqlite,
               libquazip5-dev,
               qt5-qmake,
               qtbase5-dev
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/games-team/mupen64plus-qt
Vcs-Git: https://salsa.debian.org/games-team/mupen64plus-qt.git
Homepage: https://github.com/dh4/mupen64plus-qt

Package: mupen64plus-qt
Architecture: any-i386 any-amd64
Depends: mupen64plus-ui-console,
         libqt5sql5-sqlite,
         ${misc:Depends},
         ${shlibs:Depends}
Description: customizable launcher for Mupen64Plus
 Mupen64Plus-Qt is a customizable launcher for the standard console UI frontend
 of Mupen64Plus. It supports downloading game information and cover images from
 thegamesdb.net.
