## mupen64plus-qt 1.13

=== debian/changelog ===
mupen64plus-qt (1.13-1) unstable; urgency=medium

  [ Dan Hasting ]
  * Upstream new release.
  * Switch to compat level 12.
  * Declare compliance with Debian Policy 4.5.0.
  * Update years in debian/copyright.

  [ Juhani Numminen ]
  * Simplify debian/rules by using dh_install instead of cp
  * Change debhelper build-depends to debhelper-compat
  * Bump debian/watch to version=4

 -- Dan Hasting <maintainer@hasting.email>  Wed, 12 Feb 2020 22:25:47 +0100
