## mupen64plus-qt 1.14

=== debian/changelog ===
mupen64plus-qt (1.14-1) unstable; urgency=medium

  * Upstream new release.
  * Fix icon location in debian/install.

 -- Dan Hasting <maintainer@hasting.email>  Wed, 19 Feb 2020 22:51:54 -0500
