=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
  Dan Hasting <maintainer@hasting.email>,
 Section: games
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                libqt5sql5-sqlite,
                libquazip5-dev,
                qt5-qmake,
                qtbase5-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/games-team/mupen64plus-qt
 Vcs-Git: https://salsa.debian.org/games-team/mupen64plus-qt.git
 Homepage: https://github.com/dh4/mupen64plus-qt
