## mupen64plus-qt 1.15

=== debian/changelog ===
mupen64plus-qt (1.15-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:58:42 +1100

mupen64plus-qt (1.15-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:59:36 +0000

mupen64plus-qt (1.15-1) unstable; urgency=medium

  [ Dan Hasting ]
  * New upstream version 1.15
  * Declare compliance with Debian Policy 4.6.1.

 -- Dan Hasting <maintainer@hasting.email>  Fri, 15 Jul 2022 22:50:23 -0400
