=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: mupen64plus-qt
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Sérgio Benjamim <sergio_br2@yahoo.com.br>,
  Dan Hasting <maintainer@hasting.email>,
@@ -11,7 +12,7 @@
                libquazip5-dev,
                qt5-qmake,
                qtbase5-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/games-team/mupen64plus-qt
 Vcs-Git: https://salsa.debian.org/games-team/mupen64plus-qt.git
 Homepage: https://github.com/dh4/mupen64plus-qt
